
#container{

padding:5px 0px 0px 0px;	
position:relative;
	
}

#container ul.menu3 { padding:0px 0px 0px 2.0%;}
#container ul.menu3 li{
	float: left;
	height:48px;
}
#container ul.menu3 li span { display:block;}
#container ul.menu3 li h3 { font-weight:normal;font: 18px "Georgia", Times New Roman, Times, serif; }
#container ul.menu3 li{

	display: block;
	
	
	margin-bottom: -1px;

	height:35px;
	position: relative;
	color: #1486c2;
	cursor: pointer;
	 color:#ffffff;
	  font: 18px "Georgia", Times New Roman, Times, serif; 
	  padding:15px 5px 0px 17px;
	  background:url(../images/bg-tab.png) top left no-repeat;
	  margin-left:3px;
}
/*#container ul.menu3 li.active{
background:url(../images/active-tab-1.png) top left repeat-x; height:35px;
padding:15px 15px 0px 30px;
width:257px;
margin-left:0px;

}*/
#container ul.menu3 li h3 { background:none;}
#container ul.menu3 li.active{
background:url(../images/page.png) top left repeat-x; 
box-shadow:0px -10px 22px -3px rgba(0,0,0,0.3);
behavior:url(/sites/all/themes/galbani/css/PIE.htc);


margin-left:0px;
padding:0px;
height:auto;
margin-top:9px;

margin-left:1%;


}
#container ul.menu3 li.active h3 { background:url(../images/bg-tab.png) 10px -10px no-repeat;padding:6px 15px 3% 30px;height:19px;}

.news{
	display: block;
	width:100%;
}


.tutorials{
	display: none;
	width:100%;
}


.links{
	display: none;
	width:100%;
}
.top-menu-tab-3 { position:absolute;right:3%; top:7px;}
.top-menu-tab-3  .recipes-block-4 { position:static;}

.block-admin-language .links {
  display: block;
}


/* FROM HERE IT IS PLAN.NET CSS */


@import url("//fonts.googleapis.com/css?family=Open+Sans:300,400,500,600,700");
@import url("//fonts.googleapis.com/css?family=Caveat+Brush");
@import url("//www.ilgustoitaliano.be/sites/all/themes/galbani/css/webfont.css");
@media only screen and (min-width: 800px) {
  #block-admin-language-admin-language-switcher {
    z-index: 2222;
  }

  .banner .region {
    margin-bottom: 250px;
  }

  .banner-top {
    display: none;
  }

  .container .header .block-top {
    margin: 0;
    width: 100%;
  }

  .main-content {
    max-width: 1000px;
    margin: 0px auto;
  }

  a {
    transition: 0.2s;
  }

  .navbar {
    background-color: #0b48a4;
    background-image: none;
    height: 45px;
    box-shadow: none;
  }
  .navbar ul {
    max-width: 1000px;
    margin: 0px auto;
  }
  .navbar ul:before {
    content: "";
    display: inline-block;
    width: 150px;
    position: absolute;
    float: left;
    height: 150px;
    background-image: url("http://plneml.s.plannetlab.be/GALBANI/2018/website/plannet/images/logo.png");
    background-size: contain;
    background-repeat: no-repeat;
  }
  .navbar ul li {
    background: none;
  }
  .navbar ul li a {
    font-family: "Open sans", sans-serif !important;
    font-size: 14px;
    text-transform: uppercase;
    padding-top: 9px;
  }

  .block-right-banner {
    width: 100% !important;
    padding: 0 !important;
  }
  .block-right-banner a:before {
    content: "";
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    /*background-color: rgba(111, 111, 111, 0.59);*/
    z-index: 0;
  }
  .block-right-banner img {
    position: absolute !important;
    width: 100vw !important;
    height: auto !important;
    z-index: -1;
            /*filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='3');
	        -webkit-filter: url(#blur-filter);
	        filter: url(#blur-filter);
	        -webkit-filter: blur(3px);
	        filter: blur(3px);*/
  }

  .recipes li {
    margin-top: 20px;
    width: 33% !important;
    margin-left: 0 !important;
  }
  .recipes li:last-child {
    display: none;
  }

  .banner * {
    border-radius: 0 !important;
  }

  .leftNav, .rightNav {
    top: 117px !important;
  }

  .allinone_carousel {
    padding: 0;
  }

  .block-left-banner .title-block-left-banner {
    text-align: center !important;
    color: #fff;
    background: transparent !important;
    position: relative !important;
    background: transparent !important;
    top: -160px !important;
    width: 100% !important;
    display: inline-block;
    z-index: 1;
    font-family: 'CreamyScript';
    text-transform: uppercase;
    letter-spacing: 1px;
  }

  .block-left-banner p {
    margin-top: -50px !important;
    width: calc(100% - 11.4%) !important;
    text-align: left !important;
    display: inline-block;
    color: #fff;
    z-index: 1;
    position: relative;
    font-family: "Open Sans", sans-serif !important;
    padding: 0 5.7% !important;
  }

  .contentHolderUnit {
    width: 100vw !important;
    left: 0 !important;
    overflow: hidden;
    background: transparent !important;
    box-shadow: none !important;
  }

  .container {
    max-width: 100%;
  }
  .container .header {
    height: 45px;
    margin-bottom: 0;
  }

  .block-left-banner {
    padding: 0;
  }

  .top-recettes .title-home-page .span-mid-2 {
    color: #0b48a4;
    font-family: "Open Sans", sans-serif !important;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 28px;
  }

  .top-recettes {
    margin-top: 30px;
  }

  .navbar ul li:first-child {
    margin-left: 150px;
  }
}
.block-toggle {
  position: relative;
  margin: 0 auto;
  max-width: 970px;
  top: 135px;
}
.block-toggle * {
  font-family: "Open Sans", sans-serif !important;
}
.block-toggle #toggle-advance-search {
  background: #fff;
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
}
.block-toggle #ingredient-search-phrase {
  text-transform: initial;
  font-size: 16px;
  padding: 5px 0;
}
.block-toggle .inside-advance-search .select-advance-search {
  background: none;
  box-shadow: none;
  border-radius: 27px;
  border: 1px solid #e7e7e7;
  height: 30px;
  margin-top: 10px !important;
  padding-top: 2px;
}
.block-toggle input[type="text"] {
  padding-left: 11px;
  width: calc(97% - 15px);
}
.block-toggle .submit-toggle-search input {
  background-color: #ff8330 !important;
  border-color: #ff8330 !important;
  color: #fff !important;
  background: #ff8330 !important;
  box-shadow: none !important;
  border-radius: 33px;
}

.bottom-header .toggle-advance-search a {
  background: transparent !important;
  font-family: "Open Sans", sans-serif !important;
  color: #094da5;
  font-size: 14px;
  width: auto;
  display: inline-block;
  height: auto;
  padding: 0;
  font-style: normal;
}
.bottom-header .toggle-advance-search a br {
  display: none;
}
.bottom-header .toggle-advance-search a:after {
  content: ">";
  color: #bebbbb;
  margin-left: 10px;
}

.bottom-header .toggle-advance-search {
  background: transparent;
  width: 100%;
  height: auto;
  text-align: center;
  margin-top: 60px;
  padding: 10px 0 20px;
}

.bottom-header {
  box-shadow: none;
  /*padding-top:50px;*/
  border-radius: 5px;
  /*&:before{
          content:"";
          display: inline-block;
          width: 150px;
          height: 150px;
          background-image: url(images/search.png);
          background-size: contain;
          background-repeat: no-repeat;
          position: absolute;
          top: -60px;
          left: calc(50% - 75px);
  }*/
  top: 295px;
  background: none;
  width: 100%;
  background-color: #fff1de;
  margin: 0 auto;
}
.bottom-header .submit-search {
  left: auto !important;
  right: 10px;
}
.bottom-header .btn-slide1 {
  display: none !important;
}
.bottom-header .search {
  width: 100%;
  background: none;
}
.bottom-header .search .text-search {
  width: calc(100% - 40px);
  padding: 20px;
  text-align: center;
}
.bottom-header .search .text-search p {
  color: #888989;
  font-size: 30px;
  font-family: 'CreamyScript';
  text-transform: uppercase !important;
  letter-spacing: 1px !important;
  font-style: normal !important;
}
.bottom-header .search .bg-input {
  background: #fff;
  width: 80%;
  max-width: 600px;
  height: 27px;
  position: relative;
  right: 3%;
  top: 12px;
  right: 0;
  top: 0;
  margin: 0 auto;
  padding: 10px;
  border-radius: 47px;
}
.bottom-header .search .bg-input .form-text {
  font-family: "Open Sans", sans-serif !important;
  color: #555555 !important;
}

.block-left-banner .title-block-left-banner {
  text-align: left !important;
  font-family: 'CreamyScript';
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 0 5.7%;
  width: calc(100% - 11.4%) !important;
  top: -50px !important;
}

.block-left-banner p {
  text-align: left !important;
  font-family: "Open Sans", sans-serif !important;
}

.block-themes, .bottom-header .popup {
  display: none !important;
}

.title-recipes, .top-recettes .title-accuell-2 .span-right, .top-recettes .title-accuell-2 .span-left {
  display: none;
}

.style450, .block-themes, .top-recettes .title-home-page .span-right, .top-recettes .title-home-page .span-left, .top-recettes .title-accuell-1 .span-right, .top-recettes .title-accuell-1 .span-left {
  display: none !important;
}

.recipes ul li .box-recipes {
  padding: 0;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.2);
}

.navbar-left ul.nav-multi-lv li p {
  color: #0b48a4;
  font-size: 30px;
  font-family: 'CreamyScript';
  border: none;
}

.recipe-subtitle {
  padding: 15px;
  text-align: center;
}
.recipe-subtitle a {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 300 !important;
  color: #555555 !important;
  line-height: 130% !important;
  font-size: 14px !important;
}

.not-front {
  color: #555555;
  font-family: "Open Sans", sans-serif !important;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 28px;
}
.not-front .menu3 {
  display: inline-block;
  width: 100%;
  text-align: center;
}
.not-front .recipes li:last-child {
  display: inline-block;
}
.not-front .top-menu-tab-3 .top-recettes {
  position: relative;
  padding: 0;
  width: 100%;
  margin: 0;
}
.not-front .menu3-tab {
  position: relative;
  width: 100%;
}
.not-front .top-recettes .span-mid-2 {
  color: #0b48a4 !important;
  font-family: "Open Sans", sans-serif !important;
  font-weight: 300 !important;
  text-transform: uppercase !important;
  font-size: 28px !important;
  padding: 60px 0 20px;
}
.not-front .content {
  max-width: 1000px;
  margin: 0px auto;
}
.not-front .bottom-header {
  width: 100%;
  top: 0;
  border-radius: 0;
}
.not-front .region-header-bottom {
  display: block;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.not-front .bottom-header:before {
  display: none;
}

.recipes ul li .box-recipes .content-box-recipes .time {
  float: right !important;
  background: transparent;
  padding: 0;
  width: 80px;
  padding-bottom: 10px;
}
.recipes ul li .box-recipes .content-box-recipes .time:after {
  content: "";
  width: 18px;
  height: 18px;
  background-image: url(images/clock.png);
  display: inline-block;
  position: relative;
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: -6px;
  margin-left: 5px;
}

.recipes ul li .box-recipes .content-box-recipes .vote-chef {
  margin-left: 15px;
}

#container ul.menu3 li {
  font-weight: bold;
  text-transform: uppercase;
  color: #888989;
  box-shadow: none;
  border: 1px solid #c3c3c3;
  background: none;
  font-family: "Open Sans", sans-serif !important;
  border-radius: 51px;
  padding: 15px 20px;
  margin-top: -18px;
  height: auto;
  margin: 5px;
  display: inline-block;
  float: none;
}
#container ul.menu3 li.active {
  padding: 15px 20px;
  background-color: #ff8330;
  border-color: #ff8330;
  color: #fff;
  background: #ff8330;
  box-shadow: none;
}
#container ul.menu3 li.active h3 {
  padding: 0;
  background: none;
}
#container ul.menu3 li h3 {
  font-family: "Open Sans", sans-serif !important;
  font-weight: bold;
  font-size: 14px;
}

.container {
  background: none;
  background-color: #fff;
}

.footer {
  background: #0b48a4;
  margin-top: 100px;
}
.footer .bg-footer {
  min-height: 200px;
  padding-bottom: 150px;
}
.footer .bg-footer img {
  display: none;
}

.recipes-block-4 .inside-block-4 {
  height: auto;
  background: none;
  height: auto;
  padding: 0;
  box-shadow: none;
  margin-top: 20px;
}

.recipes-block-4 .inside-block-4 a {
  font-weight: normal;
  color: #888989;
  box-shadow: none;
  background: none;
  font-family: "Open Sans", sans-serif !important;
  border-radius: 51px;
  padding: 15px 20px;
  margin-top: -18px;
  display: inline-block;
}

.footer .insise-footer:before {
  content: "";
  height: 1px;
  width: 200px;
  background-color: #a3bbe1;
  display: inline-block;
  position: absolute;
  left: calc(50% - 315px);
  bottom: -108px;
}
.footer .insise-footer:after {
  content: "";
  height: 1px;
  width: 200px;
  background-color: #a3bbe1;
  display: inline-block;
  position: absolute;
  right: calc(50% - 315px);
  bottom: -108px;
}

.navbar ul li .active {
  color: #fff;
  font-weight: bold;
}

.select-language .current-language {
  padding: 17px 0px 0px 10px;
  font-family: "Open Sans", sans-serif !important;
  text-transform: uppercase;
}

.select-language {
  background: transparent;
}

.footer .insise-footer .link-footer:first-child:after {
  content: "";
  display: inline-block;
  width: 150px;
  float: left;
  height: 150px;
  background-image: url(images/logo.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: -200px;
  margin-left: -75px;
  left: 50%;
}
.footer .insise-footer .link-footer:first-child a {
  font-family: "Open Sans", sans-serif !important;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 40px;
  margin-left: 20px;
}
.footer .insise-footer .link-footer:first-child a:first-child {
  margin-left: 0;
}
.footer .insise-footer .link-footer:first-child span {
  display: none;
}
.footer .insise-footer .link-footer:nth-child(2) a {
  margin-top: 30px;
  font-family: "Open Sans", sans-serif !important;
  font-weight: 300;
  margin-left: 20px;
}
.footer .insise-footer .link-footer:nth-child(2) a:first-child {
  margin-left: 0;
}
.footer .insise-footer .link-footer:nth-child(2) span {
  display: none;
}

::-moz-selection {
  color: #fff;
  text-shadow: none;
  background: #0b48a4;
}

::selection {
  color: #fff;
  text-shadow: none;
  background: #0b48a4;
}

.list-news .content-list-news .right-news .title a, .title-themes-page h1 {
  color: #555555;
  font-family: "Open Sans", sans-serif !important;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 28px;
  line-height: 140%;
}

.list-news .content-list-news .other-news ul li .box-recipes .content-box-recipes .text p a {
  font-family: "Open Sans", sans-serif !important;
  line-height: 140%;
  color: #555555;
}

.list-news .content-list-news .right-news .read-more a, .side-bar-themes-page .recipes-themes a, .left-detail-product .associated-product .product-information .title a {
  font-family: "Open Sans", sans-serif !important;
}

.list-news .content-list-news .other-news ul li .box-recipes .content-box-recipes .time {
  font-family: "Open Sans", sans-serif !important;
}

.left-detail-product .multi-associated-product-outer {
  box-shadow: none;
}

.content .right-detail-product .inside-right-detail-product, .content .right-detail-product .node-product {
  box-shadow: none;
}

.node-type-thematiques .contest-view-content-right-product p {
  text-transform: none !important;
  font-family: "Open Sans", sans-serif !important;
  text-align: left;
}
.node-type-thematiques .contest-view-content-right-product p span, .node-type-thematiques .contest-view-content-right-product p p {
  font-family: "Open Sans", sans-serif !important;
  text-transform: none !important;
}

.title-content-right-corresp-fiche {
  text-transform: none !important;
  font-family: "Open Sans", sans-serif !important;
  text-align: left;
}
.title-content-right-corresp-fiche * {
  font-family: "Open Sans", sans-serif !important;
  text-transform: none !important;
}

.left-detail-product .associated-product .associated-product-title {
  font-family: 'CreamyScript';
}

.content .right-detail-product .inside-right-detail-product .side-bar .time p {
  font-family: "Open Sans", sans-serif !important;
}

.content .right-detail-product .inside-right-detail-product .view-content-right-product .contest-view-content-right-product .title-contest-view-content-right-product {
  font-family: 'CreamyScript';
  text-align: left;
}

.view-content-right-product .contest-view-content-right-product .menu-contest-view-content-right-product ul * {
  font-family: "Open Sans", sans-serif !important;
  text-transform: none;
}

.contest-view-content-right-product p, .content-list-news #block-views-6cf870c28fbcd93e0583266a5be8275c .content-box-recipes-1 .text p {
  font-family: "Open Sans", sans-serif !important;
  text-transform: none;
}

.content-list-news #block-views-6cf870c28fbcd93e0583266a5be8275c .content-box-recipes-1 .text .field-content {
  font-family: 'CreamyScript';
  text-align: left;
}

.title-corresp-fiche-page h1, .node-type-correspondent-detail #block-views-24a4c1b45ca2036efda39e916540fe1d .son-inspiration-title {
  font-family: 'CreamyScript';
  text-align: left;
}

.content .right-detail-product .inside-right-detail-product .page-top-right-detail-product, .content .right-detail-product .node-product .page-top-right-detail-product {
  font-family: "Open Sans", sans-serif !important;
  text-transform: none;
}
.content .right-detail-product .inside-right-detail-product .page-top-right-detail-product *, .content .right-detail-product .node-product .page-top-right-detail-product * {
  font-family: "Open Sans", sans-serif !important;
  text-transform: none;
}

.node-type-correspondent-detail .content .right-detail-product {
  box-shadow: none;
}

.node-type-correspondent-detail .block-views {
  box-shadow: none !important;
  border-bottom: dashed 1px #888888;
  padding-bottom: 20px !important;
}
.node-type-correspondent-detail .block-views .content p {
  text-transform: none;
  text-align: left !important;
}
.node-type-correspondent-detail .block-views .associated-title {
  text-align: left !important;
}

.content .right-detail-product .inside-right-detail-product .side-bar-themes-page .num-recom {
  font-family: "Open Sans", sans-serif !important;
  text-transform: none;
}

.node-type-correspondent-detail .contest-view-content-right-product p {
  text-align: left;
}

.content .views-row {
  font-family: "Open Sans", sans-serif !important;
}
.content .views-row p, .content .views-row .rep-com {
  font-family: "Open Sans", sans-serif !important;
  text-transform: none;
}

.content .views-row .time span {
  font-family: "Open Sans", sans-serif !important;
}

.content-right .block-themes, .right-news {
  display: inline-block !important;
}

.list-news .content-list-news .right-news-corresp-accueil .title {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 300;
}

.block-themes ul li .text p a {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 300;
}

.block-themes ul li .text p {
  font-family: "Open Sans", sans-serif !important;
  text-transform: none;
}

.storia p {
  text-transform: none;
  font-family: "Open Sans", sans-serif !important;
}

.block-storia-1, .block-storia-3, .block-storia-4, .block-storia-8, .block-storia-12 {
  box-shadow: none !important;
  border: 1px dashed #888;
}

.block-storia-2 .block-left-storia, .block-storia-2 .top-block-right-storia, .block-storia-2 .bottom-block-right-storia, .block-storia-2 .block-right-storia, .block-storia-2 .block-mid-storia, .block-storia-5 .block-left-storia, .block-storia-5 .top-block-right-storia, .block-storia-5 .bottom-block-right-storia, .block-storia-5 .block-right-storia, .block-storia-5 .block-mid-storia, .block-storia-7 .block-left-storia, .block-storia-7 .top-block-right-storia, .block-storia-7 .bottom-block-right-storia, .block-storia-7 .block-right-storia, .block-storia-7 .block-mid-storia, .block-storia-9 .block-left-storia, .block-storia-9 .top-block-right-storia, .block-storia-9 .bottom-block-right-storia, .block-storia-9 .block-right-storia, .block-storia-9 .block-mid-storia, .block-storia-10 .block-left-storia, .block-storia-10 .top-block-right-storia, .block-storia-10 .bottom-block-right-storia, .block-storia-10 .block-right-storia, .block-storia-10 .block-mid-storia, .block-storia-11 .block-left-storia, .block-storia-11 .top-block-right-storia, .block-storia-11 .bottom-block-right-storia, .block-storia-11 .block-right-storia, .block-storia-11 .block-mid-storia {
  box-shadow: none !important;
  border: 1px dashed #888;
}

.block-storia-6 .block-right-storia, .block-storia-6 .top-block-left-storia, .block-storia-6 .bottom-block-left-storia {
  box-shadow: none !important;
  border: 1px dashed #888;
}

.block-storia-2 .block-right-storia {
  border: none;
}

.recipes ul li .box-recipes .recipes-thumb {
  height: 177px;
  overflow: hidden;
}
.recipes ul li .box-recipes .recipes-thumb img {
  height: auto;
  margin-top: calc(-177px/4);
}

.page-articles .content-right .block-themes, .content-left .menu-left, .node-type-article .content .right-detail-product .inside-right-detail-product {
  box-shadow: none;
}

.navbar-left ul li a, .right-detail-product .node-product .content .product-body p, .products .item-list ul li .title a {
  font-family: "Open Sans", sans-serif !important;
  text-transform: none;
}

.top-recettes .inside-top-rep span {
  text-align: center !important;
  width: 100%;
}

.right-detail-product .node-product .content .product-body {
  width: 100%;
  float: left;
}

.content-left .menu-left .top-menu-left-1 {
  background: #fff;
  overflow: hidden;
  border-radius: 5px;
}

.navbar-left {
  background: #fff1de;
  border-radius: 5px;
  padding: 8px 5px;
}
.navbar-left a {
  color: #ff8330 !important;
  font-weight: normal !important;
}

.navbar-left ul li a {
  border-bottom: 1px dotted #ff8330;
}

@media only screen and (max-width: 799px) {
  .recipes ul li .box-recipes .recipes-thumb {
    height: 111px;
  }
  .recipes ul li .box-recipes .recipes-thumb img {
    height: auto;
    margin-top: 0;
  }

  .recipe-subtitle {
    padding-bottom: 0;
  }

  .page-node .recipes ul li .box-recipes .content-box-recipes .text {
    height: 70px;
  }

  .front.page-node .block-themes {
    display: none !important;
  }

  .footer .bg-footer-450 img {
    visibility: hidden;
  }

  .footer .insise-footer:before {
    width: 100px;
    left: 25px;
  }
  .footer .insise-footer:after {
    width: 100px;
    right: 25px;
  }

  .footer .insise-footer .link-footer a {
    width: 100%;
    margin-left: 0 !important;
    margin-top: 15px !important;
  }

  .allinone_carousel .contentHolder {
    box-shadow: none;
  }

  .bottom-header {
    top: 0;
    height: 70px;
    border-radius: 0;
  }

  .container .header .banner-top .min-width {
    visibility: hidden;
  }

  .banner-top {
    background-color: #0b48a4;
  }
  .banner-top:before {
    content: "";
    display: inline-block;
    width: 60px;
    height: 60px;
    position: absolute;
    background-image: url("http://plneml.s.plannetlab.be/GALBANI/2018/website/plannet/images/logo.png");
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: -30px;
    top: 0px;
  }

  .select-language {
    position: absolute;
    right: 0;
    left: auto;
    top: -53px;
  }

  .navbar a.toggle {
    top: 30px;
    border-top: 5px solid #fff;
    border-bottom: 5px solid #fff;
    height: 22px;
    width: 40px;
    left: 11px;
  }
  .navbar a.toggle:after {
    content: "";
    height: 5px;
    position: absolute;
    width: 40px;
    top: 9px;
    z-index: 12323;
    background: #fff;
    left: 0;
  }
  .navbar a.toggle img {
    display: none;
  }

  .navbar ul.active {
    top: 80px;
    left: -8px;
    width: 100vw;
  }
  .navbar ul.active a {
    font-family: "Open sans", sans-serif !important;
    font-size: 14px;
    text-transform: uppercase;
    padding-top: 9px;
    color: #0b48a4 !important;
  }

  #block-admin-language-admin-language-switcher {
    left: auto;
    top: -17px;
  }

  .not-front .recipes li:last-child {
    display: block;
  }

  .top-recettes .inside-top-rep span {
    color: #0b48a4 !important;
  }

  .recipe-subtitle {
    text-align: left;
  }

  .recipes ul li .box-recipes .content-box-recipes .vote-chef {
    margin-left: 0;
  }

  .node-type-page-container .list-news .content-list-news {
    box-shadow: none;
  }

  body.theme-home .block-themes.style450 {
    display: none !important;
  }

  .page-thematiques .content-right .block-themes ul li, .page-articles .content-right .block-themes ul li {
    box-shadow: none;
  }

  .content .right-detail-product .inside-right-detail-product .view-content-right-product .img-view-content-right-product {
    width: auto !important;
  }

  .view-content-right-product .contest-view-content-right-product .button-contest-view-content-right-product a {
    margin: 0 !important;
    left: 0;
  }

  .right-contest-view-content-right-product {
    float: left;
    width: 100% !important;
  }

  .content .right-detail-product .inside-right-detail-product .view-content-right-product .contest-view-content-right-product .left-contest-view-content-right-product {
    float: left;
    width: 100% !important;
  }

  .content .right-detail-product .inside-right-detail-product .view-content-right-product .contest-view-content-right-product {
    width: 100% !important;
  }

  .node-type-recipe .title-right-detail-product.style-mobile, .node-type-recipe .right-detail-product, .node-type-thematiques .content .right-detail-product, .node-type-thematiques #block-views-recettes-associate-theme-block, #block-galbani-acimi-galbani-amici-block, #block-views-fdfd538296736d76287fef885d0cc27c {
    box-shadow: none !important;
  }

  .toggle-advance-search {
    display: none;
  }
}
.page-recipes .recipes ul li .box-recipes .recipes-thumb img {
  margin-top: 0;
}

.inside-page {
  background: transparent !important;
  box-shadow: none !important;
  color: #0b48a4 !important;
  width: 100% !important;
  margin-bottom: 10px !important;
}
.inside-page a {
  color: #0b48a4 !important;
}

::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #0b48a4 !important;
  opacity: 1;
  /* Firefox */
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #0b48a4 !important;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #0b48a4 !important;
}
